recovery:
  state:
    round: 798
    hash: "d9862a96d3bd18b4e0a804489dd32d87fd604b4e9518cb66fba4419b2e4be19e0f6e5aa09f8cc7d5209ea77dad32c7d5"
    timestamp: "2025-10-16T05:52:00.115937Z"
  bootstrap: null
  package: null
  stream: null
